table{
padding:0px;
margin:0px;
background-repeat: no-repeat;
border-collapse: collapse;
}
img{
border-top-style: none;
border-right-style: none;
border-left-style: none;
border-bottom-style: none;
text-decoration:none;
}
a{
text-decoration:none;
color:#000000;
}
td{
text-align:right;
font-size:16px;
color:#FFFFFF;
vertical-align:top;
background-repeat: no-repeat;
font-weight:normal;
font-family:arial;
}
body{
direction: rtl;
text-align: center;
font-family:arial;
background-image: url(../images/General/site_bg.jpg);
background-repeat: no-repeat;
background-color: #000000;
}
iframe{
border:0px;
text-align:center;
}

.links:Hover{
text-decoration: underline;
}
.top_nav_links{
color: #FFFFFF;
}
.top_nav_td{
height: 46px;
vertical-align: middle;
padding-left: 25px;
font-size: 19px;
}
.input_text{
background-image: url(../images/General/input_bg.gif);
background-repeat: no-repeat;
width: 242px;
height: 30px;
border-right: black thin solid;
border-top: black thin solid;
border-left: black thin solid;
border-bottom: black thin solid;
text-indent: 10px;
}
.text_area_text{
background-image: url(../images/General/textarea_bg.gif);
background-repeat: no-repeat;
width: 242px;
height: 124px;
border-right: black thin solid;
border-top: black thin solid;
border-left: black thin solid;
border-bottom: black thin solid;
overflow:hidden;
text-indent: 10px;
}
.video_links{
color: #FFFFFF;
}
.video_links:Hover{
text-decoration: underline;
}
.records_links{
height: 35px;
vertical-align: middle;
padding-right: 7px;
}
.record_bg{
width:386px;
height:27px;
background-image:url(../images/Records/record_bg.gif);
}
.record_text{
color:#FFFFFF;
font-size:13px;
padding-right:25px;
padding-top:3px;
}
.spam_field{
display: none;
}